@charset "utf-8";
/* CSS Document */

/**二级栏目**/
.menu_nav{float:left;width:230px;position:relative;margin-top:15px;margin-left:10px;}
.menu_nav h3{float:left;width:100%;height:40px;text-align:center;line-height:40px;color:#ffffff;font-size:18px;font-weight:600;background:#ed4e33;}
.menu_nav .er_nav{float:left;width:100%;border-top:none;background:#ffffff;padding-bottom:10px;}
.menu_nav .er_nav li{float:left;width:100%;background:#f5f5f5;margin-top:1px;}
.menu_nav .er_nav li a.b{float:left;width:88%;margin:0 2%;height:35px;line-height:35px;font-size:14px;font-weight:400;color:#333333;padding-left:8%;background:url(j7.png) 5px 15px no-repeat;}
.menu_nav .er_nav li a.b:hover{color:blue;}	
.menu_nav .er_nav li:hover,.menu_nav .er_nav li.menu_hover{background:#1276c2;}
.menu_nav .er_nav li:hover a.b,.menu_nav .er_nav li.menu_hover a.b{color:#ffffff;background:url(j6.png) 5px 15px no-repeat;}

/*****/
.dang{float:right;}
.dang a{color:#ed4e33;font-size:14px;font-weight:400;}
.dang a:hover{color:#555555;}
.gailan_list{float:right;width:730px;padding:2px 2px 20px 2px;margin-top:15px;}
.erji_main_tit{float:left;text-align:left;width:100%;color:#333333;height:33px;line-height:33px;border-bottom:5px solid #2898e5;}
.erji_main_tit font{float:left;padding:0px 10px;font-size:16px;border-bottom:5px solid #ed4e33;}

/**列表样式***/
.erji_main .erji_list{float:left;width:100%;}
.erji_list li{float:left;width:98%;margin-top:10px;padding:5px 0px 10px 2%;border-bottom:1px solid #eeeeee;background:url(list01.gif) left 13px no-repeat;text-align:left;}
.erji_list li a{float:left;width:100%;font-size:16px;color:#555555;line-height:20px;}
.erji_list li p{float:left;margin-top:5px;color:#888888;font-size:14px;}
.erji_list li a:hover{color:#ed4e33;}	
	
/***分页**/
.gl_fenye{float:right;padding:15px 0;text-align:center;font-size:14px;}
.gl_fenye a,.gl_fenye span{float:left;padding:8px 12px;color:#ffffff;font-size:14px;margin:0px 5px;cursor:pointer;background:#6b96be;}
.gl_fenye a.gl_fenye02,.gl_fenye a:hover,.gl_fenye span{background:#ed4e33;color:#fff;}



/**细览**/
.erji_sp{float:left;width:100%;}
.er_sp_tit{float:left;width:100%;text-align:center;font-size:20px;font-weight:bold;color:#a01b09;margin-top:15px;padding:10px 0;}
.erji_main_tita{float:left;width:96%;padding-left:1%;margin-left:10px;height:25px;line-height:25px;color:#333;font-size:12px;background:#f5f5f5;margin-top:20px;}
.erji_main_tit span a{color:#fff;}
.erji_main_tit span a:hover{text-decoration:underline;}
.er_sp{float:left;width:100%;text-align:center;}
.er_sp_cont{font-size:14px;float:left;width:96%;margin-left:2%;line-height:22px;margin-top:20px;}
.er_fu{float:left;width:100%;padding:5px 0;text-align:center;font-size:16px;font-weight:bold;color:#333333;}

/***图片*/
.shipin_list{float:left;width:100%;}
.shipin_list li{float:left;width:100%;}
.shipin_list li .shipin_list_img{float:left;padding-top:20px;padding-left:25px;}
.shipin_list li .shipin_list_img:first-child{padding-left:0px;}
.shipin_list a{float:left;text-align:left;color:#555555;font-size:14px;line-height:20px;}
.shipin_list a:hover,.shipin_list td:hover a{color:#ed4e33;}
.shipin_list a img{border:1px solid #dddddd;}

/***图片列表**/
.tad_tu tr td{padding-top:15px;padding-left:5px;padding-bottom:5px;}
.tad_tu tr td img{border:1px solid #dddddd;}
.tad_tu tr td a{font-size:16px;color:#555555;font-weight:bold;line-height:20px;}
.tad_tu tr td .overview_tit a:hover{color:#ed4e33;}
.tad_tu tr td .overview_tit{float:left;border-bottom:1px dotted #bbbbbb;padding-bottom:5px;}
.tad_tu tr td p{float:left;font-size:14px;color:#555555;padding-top:8px;line-height:20px;}

.gailan_wu{float:left;width:1000px;}
.gailan_wu .shipin_list li .shipin_list_img{float:left;padding-top:20px;padding-left:32px;}
.gailan_wu .shipin_list li .shipin_list_img:first-child{padding-left:0px;}

